select (select ra.res_artikel_key from res_artikel ra where upper(ra.res_artikel_nr) = upper(i.res_artikel_nr)),  i.* from aarw_imp_catering i
where ins_discipline_omschrijving <> 'Handyman diensten'
and ins_discipline_omschrijving not like 'O %'

select * from res_artikel


select res_reservering_key, res_artikel_nr, res_artikel_omschrijving, ins_discipline_omschrijving, res_rsv_artikel_aantal, res_rsv_artikel_prijs, res_rsv_artikel_inkoopprijs, res_rsv_artikel_levering, res_rsv_artikel_verwijder, annulering_pct from aarw_imp_catering c, alg_locatie l, alg_district d
where ins_discipline_omschrijving <> 'Handyman diensten'
and c.alg_locatie_code = L.ALG_LOCATIE_CODE
and l.alg_district_key = d.alg_district_key
and alg_district_upper not like 'RD'
and alg_district_upper not like 'LW'
and alg_district_upper not like 'LS'
--and ins_discipline_omschrijving not like 'O %'
order by res_reservering_key